Subject: [Sipping] Call Flows and Service Examples Documents

From: "Tom-PT Taylor"<[email-masked]>
Date: Fri, 19 Apr 2002 18:00:39 -0400

Many apologies for being so last-minute.  I've been totally absorbed in
teaching this week.  I used the call flows and service examples drafts as
teaching material and found them very useful.  I found a few editorial
glitches, which I have to go back to and collate.  I know Last Call is
ending today, so I thought I'd get this word in.  The editorial fixes will
be sent to the authors over the weekend.

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP